.wpcf7-validation-errors {
	display: none !important;
}
span.wpcf7-not-valid-tip {
	display: inherit !important;
}
span.ajax-loader {
	display: none !important;
}
.hasError,
.wpcf7-not-valid {
	border: 1px solid #f00 !important;
}
div.wpcf7-response-output {
    margin: 0em 0.5em 1em;
    padding: 0.2em 1em;
    text-align: center;
	color: #398f14;
}
div.wpcf7-mail-sent-ok {
	border: 0;
}
.bootstrap-touchspin-reset {
	cursor: pointer
}
.hasError {
	color: #f00;
	text-align: center;
}
.hasErrorDisplayNone {
	color: #f00;
	text-align: center;
	display: none
}
.step-2, .step-2-form {
	display: none
}
.hasErrorConfirm {
    border: 1px solid #f00;
    padding: 0 20px 0 20px;
}
.step-3-btn {
	margin-top: 19px
}
.p-clear p {
	padding: 0 !important;
	margin: 0 !important;
}